Results 1 to 5 of 5

Thread: OpenSUSE Updater going utterly mad !

  1. #1
    Paganel75 NNTP User

    Default OpenSUSE Updater going utterly mad !


    Hello. Does anybody understand the following ?

    0. When I login, the pending update icon on the bottom bar is *orange*.
    When I click it, I get a pop-up windows that say "*No update
    available*". The icon then goes to *green*.

    1. About five seconds later, that icon turns *red*. When I click it, a
    popup window now says that 2 security updates and 4 additional
    recommended updates are available. Details cups 322 (twice) fileshareset
    124 (twice) kdenetwork3-Instantmessenger 235 (twice).

    2. I click "Install". The system asks me my password, which type. The
    icon turns then *green* on a *red* background. Five seconds later, it
    turns *red* on a *green* background. *And then the system gets back to
    step 1, stuck in what seems to be an infinite loop*.

    Does anybody know how to force back OpenSUSEUpdater to some kind of
    normal behaviour ?


    --
    Paganel75
    ------------------------------------------------------------------------
    Paganel75's Profile: http://forums.opensuse.org/member.php?userid=1692
    View this thread: http://forums.opensuse.org/showthread.php?t=400368


  2. #2
    swerdna NNTP User

    Default Re: OpenSUSE Updater going utterly mad !


    Try doing an update in Yast --> Software --> Online Update. If that
    works, the crazy behaviour should moderate.


    --
    'Come visit sometime'
    (http://www.swerdna.net.au/linux.html)
    ------------------------------------------------------------------------
    swerdna's Profile: http://forums.opensuse.org/member.php?userid=84
    View this thread: http://forums.opensuse.org/showthread.php?t=400368


  3. #3
    eliaschr NNTP User

    Default Re: OpenSUSE Updater going utterly mad !


    Actually if you use Yast->Software->Online Update as swerdna correctly
    says, you will see that there are some dependency problems that you have
    to resolve first. That is the reason for the updater not to install the
    new software and keep informing you!!!. The problem is that if you
    decide to keep the current software without resolving the rest of the
    dependencies there is no way to tell the openSuSE Updater not to check
    for these unwanted software updates anymore. In my computer it keeps
    informing me about fileshareset and kdenetwork3-InstantMessenger. These
    updates conflict with a lot of installed packets that need to be
    uninstalled or downgraded, actions that I don't want it to perform. So I
    just leave it this way, knowing that in the future there will be some
    updates of these packets that will put up with the rest of the installed
    software.


    --
    eliaschr
    ------------------------------------------------------------------------
    eliaschr's Profile: http://forums.opensuse.org/member.php?userid=10691
    View this thread: http://forums.opensuse.org/showthread.php?t=400368


  4. #4
    Paganel75 NNTP User

    Default Re: OpenSUSE Updater going utterly mad !


    Thank you !


    --
    Paganel75
    ------------------------------------------------------------------------
    Paganel75's Profile: http://forums.opensuse.org/member.php?userid=1692
    View this thread: http://forums.opensuse.org/showthread.php?t=400368


  5. #5
    Sagemta NNTP User

    Default Re: OpenSUSE Updater going utterly mad !


    Here's a thread on how to fix this problem WFM!
    'Opensuse updater keeps pushing an update I don't need - openSUSE
    Forums' (http://tinyurl.com/59lsbh)


    --
    I like lizards and penguins that's why I use Opensuse. If it had been an
    insect and a bug I'd have no interest here.
    ------------------------------------------------------------------------
    Sagemta's Profile: http://forums.opensuse.org/member.php?userid=329
    View this thread: http://forums.opensuse.org/showthread.php?t=400368


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •